FONT, TH, TR, TD, BODY, P, DIV, INPUT, TEXTAREA, RADIO, SELECT, FORM {font-size: 8pt; font-family: Verdana,Arial,Helvetica}

h1		{ color: #FFFFFF; font-family: Arial; font-size: 20pt;}
h2		{ color: #C00000; font-family: Arial; font-size: 12pt; text-transform: uppercase; }
h3		{ color: #000000; font-family: Verdana,Helvetica; font-size: 8pt; text-transform: uppercase; line-height: 100%;margin-top: 0; margin-bottom: 0}
hr		{ color: #C00000;}

b	{color: #C00000;}

ul	{color: #000000;font-weight: bold;line-height: 200%}
ol 	{color: #000000;font-weight: normal;line-height: 150%}

strong {font-family: Arial; font-size: 8pt;line-height: 100%;}

a:link {COLOR: #FF0000; FONT-FAMILY: Verdana,Helvetica; TEXT-DECORATION: underline}
a:visited {COLOR: #C00000; FONT-FAMILY: Verdana,Helvetica; TEXT-DECORATION: underline}
a:hover {COLOR: #E77656; FONT-FAMILY: Verdana,Helvetica; TEXT-DECORATION: underline}
a:active {COLOR: #C00000; FONT-FAMILY: Verdana,Helvetica; TEXT-DECORATION: underline}

.TexteBas	{font-family: Verdana,Helvetica; font-size: 7pt;}

.TextAvertiss 	{font-family: Arial; font-size: 9px;}

.titreborne	 	{color:#FFFFFF; background-color:#C00000;}
